ISCS00000 - Feature #683

00 3#0 QTISCS30 ehmi-LuaScript.cppl 1000000 000000xy01000
08/10/2020 09:05 AM - yufeng wu

Status: Resolved Start date: 08/10/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

(03#QTiscs3lehmi-LuaScript.cppl00000MONON000xy0000

ATs[l

Related issues:

Related to ISCS#FEP - Feature #685: I000 getobjpos Resolved 08/10/2020

History

#1 - 08/10/2020 09:06 AM - yufeng wu
000000000enmi.exe

#2 - 08/10/2020 01:49 PM - xiangyang li
- Related to Feature #685:0000 getobjpos added

#3 - 08/11/2020 10:03 AM - xiangyang li

- Status changed from New to In Progress

#4 - 10/21/2020 09:39 AM - Hanqing Liu

- Status changed from In Progress to Resolved
